.content{
    width: 100%;
    /* height: 1000px; */
}
.top-banner{
    width: 100%;
    height: 200px;
    background: url('../assets/img/page_banner_01.jpg') no-repeat center;
}
.title-text{
    width: 100%;
    color: #3467d8;
    font-size: 40px;
    margin-top: 20px;
}
.title-text div{
    width: 100%;
    text-align: center;
    font-weight: 600;
}
.introduce{
    width: 50%;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
}
.introduce>div{
    width: 580px;
    height: 100%;
}
.introduce ul{
    width: 380px;
    height: 100%;
    list-style-type: none;
   
}
.introduce ul li{
    color: #000;
}
.introduce h4{
    line-height: 40px;
    /* font-weight: 500; */
    font-size: 18px;
}
.vision{
    width: 100%;
    background: #F9F9F9;
    text-align: center;
    font-size: 35px;
    color: #3467d8;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
    box-sizing: border-box;
}
.GET{
    width: 480px;
    height: 50px;
    background: #FF5255;
    margin: 0 auto;
    color: #fff;
    font-size: 14px;
    line-height: 50px;
    border-radius:5px;
    margin-top: 60px;
    box-shadow: 0px 5px 10px  #6666;
    cursor: pointer;
}

.content-content{
    width: 60%;
    height: 100%;
    margin: 0 auto;
    /* border: 1px solid red; */
}
.content-content>h2{
    text-align: center;
    width: 100%;
    font-size: 45px;
    color: #3467d8;
    letter-spacing: -1.2px;
}
.content-content>div:nth-child(2){
    text-align: center;
}

/* 列表 */
.content-list{
    width: 100%;
    display: flex;
    margin-bottom:100px;
    align-items: center;
}
p{
    margin: 30px 0 !important;
    color: #666666 !important;
    font-size: 15px;
} 

.content-list>.left{
    flex: 1;
}
.left>div:nth-child(1){
    font-size: 35px;
    line-height: 45px;
    letter-spacing: normal;
    color: #3467d8;
    font-weight: 600;
}

ul{
    padding-left:20px;
}
li{
    color: #666666;
    margin-bottom: 5px;
}

.content-list>.right{
    flex: 1;
    text-align: left;
}